Subject: Re: [iucg] Additional thoughts on TRANSITIONAL

From: JFC Morfin <[email-masked]>
Date: Fri, 04 Dec 2009 21:28:20 +0100

I suggest we add a government section in the IDNA2010 list of topics. 
This mail could be a good starting point. Cary representing reality, 
Kim representing ICANN's illusions and hopes. Target: is there a way 
to conciliate them to the Best Interner Users benefit?
jfc

At 17:04 04/12/2009, Kim Davies wrote:
>On 4/12/09 7:31 AM, "Cary Karp" <[email-masked]> wrote:
> >
> > The redelegation of a ccTLD can only be initiated at the request of the
> > corresponding national government, and in any situation where that
> > assertion might prove incorrect, the redelegation would require that
> > government's approval. This is a matter of national sovereignty and it
> > is nonsensical to expect ICANN even to contemplate overriding it at the
> > urging of the IETF. And, again, if that is an incorrect statement,
> > governments will have no difficulty in ensuring that their sovereignty
> > prevails.
>
>While I agree ICANN has an entirely different relationship with ccTLDs than
>it has with gTLDs, I think you characterisation of the role of governments
>is rather off the mark. Redelegations are usually not initiated by
>governments, and redelegations do not require government's approval. Whether
>a government has any legal involvement in their ccTLD varies from
>country-to-country, some countries have passed laws to nationalise the ccTLD
>but AFAIK most have not.
>
>Sorry for the digression.
>
>kim
>
>_______________________________________________
>Idna-update mailing list
>[email-masked]
>http://www.alvestrand.no/mailman/listinfo/idna-update

---

From: JFC Morfin <[email-masked]>
Date: Fri, 04 Dec 2009 22:30:03 +0100

At 17:45 04/12/2009, Cary Karp wrote:
> > Redelegations are usually not initiated by governments, and
> > redelegations do not require government's approval. Whether a
> > government has any legal involvement in their ccTLD varies from
> > country-to-country, some countries have passed laws to nationalise
> > the ccTLD but AFAIK most have not.
>
>Are you suggesting that a letter from ICANN along anything vaguely
>resembling the following lines might be conceivable?
>
>Dear Dr. Merkel,
>
>This is to inform you that the current delegation of the .DE top-level
>domain is going to be rescinded due to the failure of its operator to
>comply with the rules about the inclusion of the Esszet in domain names
>devised by a working group of the IETF during the preparation of the
>IDNABIS protocol.
>
>We will redelegate the domain to a new operator of our choosing at the
>same time and you need not be concerned about any interruption in the
>operation of the domain during this process.

Cary,

do not forget that through the GAC it would be signed by Obama, 
Sarkozy, Brown, etc. As having answered (as per the French law and 
Government request for candidacy) that I was a candidate to take over 
the management of ".fr" (French, published by 
http://www.lulu.com/content/paperback-book/pni/7143574) I really 
imagine that I could be sponsored by ICANN due to the way I would 
commit to support esszet in ".ger.fr".

jfc